## org.eclipse.datatools.sqltools.plan
Interface IHelpConstants

    public interface IHelpConstants

This file contains all the context help ID that are used by following DTP plugins: TPS_helpKey_constants_for_plug-in: org.eclipse.datatools.sqltools.plan

Author:
  lihuang

Field Summary
`static java.lang.String` `EXECUTION_PLAN_PREFERENCE` Used for execution plan preference page
`static java.lang.String` `LOAD_PLAN_ACTION` Used for load plan action
`static java.lang.String` `PLAN_DROP_DOWN_ACTION` Used for plan drop down action
`static java.lang.String` `PLAN_TYPE_DROP_DOWN_ACTION` Used for plan type drop down action
`static java.lang.String` `PLAN_VIEW` Used for plan view.
`static java.lang.String` `REMOVE_ALL_PLAN_ACTION` Used for remove all plan action
`static java.lang.String` `REMOVE_PLAN_ACTION` Used for remove plan action
`static java.lang.String` `SAVE_PLAN_ACTION` Used for save plan action

Field Detail

### PLAN_VIEW

    static final java.lang.String PLAN_VIEW

  Used for plan view.

  See Also:
    Constant Field Values

### EXECUTION_PLAN_PREFERENCE

    static final java.lang.String EXECUTION_PLAN_PREFERENCE

  Used for execution plan preference page

  See Also:
    Constant Field Values

### REMOVE_PLAN_ACTION

    static final java.lang.String REMOVE_PLAN_ACTION

  Used for remove plan action

  See Also:
    Constant Field Values

### REMOVE_ALL_PLAN_ACTION

    static final java.lang.String REMOVE_ALL_PLAN_ACTION

  Used for remove all plan action

  See Also:
    Constant Field Values

### PLAN_DROP_DOWN_ACTION

    static final java.lang.String PLAN_DROP_DOWN_ACTION

  Used for plan drop down action

  See Also:
    Constant Field Values

### SAVE_PLAN_ACTION

    static final java.lang.String SAVE_PLAN_ACTION

  Used for save plan action

  See Also:
    Constant Field Values

### LOAD_PLAN_ACTION

    static final java.lang.String LOAD_PLAN_ACTION

  Used for load plan action

  See Also:
    Constant Field Values

### PLAN_TYPE_DROP_DOWN_ACTION

    static final java.lang.String PLAN_TYPE_DROP_DOWN_ACTION

  Used for plan type drop down action

  See Also:
    Constant Field Values